Bug 205596 - install seems to break
Summary: install seems to break
Status: CLOSED WORKSFORME
Alias: None
Product: Fedora
Classification: Fedora
Component: inn (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Martin Stransky
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-09-07 14:59 UTC by Florian La Roche
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-11 12:23:21 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Florian La Roche 2006-09-07 14:59:03 UTC
Description of problem:

[73/73] Install: inn-0:2.4.3-6.fc6.i386 (minimal package set)
Output running post install script for package inn-0:2.4.3-6.fc6.i386
Password: su: incorrect password



Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Martin Stransky 2006-09-08 10:23:59 UTC
Hmm, it could be from this one...

%post
/sbin/chkconfig --add innd
su news -c '/usr/lib/news/bin/makedbz -i -o'


Comment 2 Martin Stransky 2006-09-11 10:58:39 UTC
Could you attach install.log?

Comment 3 Florian La Roche 2006-09-11 12:23:21 UTC
Tried reproducing this with current FC-development trees and now
the problem does not show up again. Closing this.

regards,

Florian La Roche


Comment 4 Martin Stransky 2006-09-11 12:40:11 UTC
I've just checked RHEL-5 minimal installation and the log is clear. I think if
there is a problem RTT team will alert us....


Note You need to log in before you can comment on or make changes to this bug.